POST api/Clients
Request Information
URI Parameters
None.
Body Parameters
ClientDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Created | date |
None. |
|
| Updated | date |
None. |
|
| Longitude | decimal number |
None. |
|
| Latitude | decimal number |
None. |
|
| CountryCode | string |
None. |
|
| Country | string |
None. |
|
| Ip | string |
None. |
|
| City | string |
None. |
|
| Status | string |
None. |
|
| Isp | string |
None. |
|
| Language | string |
None. |
|
| CartId | globally unique identifier |
None. |
|
| CartCurrency | string |
None. |
|
| CartItems | integer |
None. |
|
| PersonId | globally unique identifier |
None. |
|
| PersonName | string |
None. |
|
| UserId | globally unique identifier |
None. |
|
| IsCookiesApproved | boolean |
None. |
|
| ActualCountryCode | string |
None. |
|
| Navigator | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "04a45c1a-849e-4be0-90d9-e7afc8d3aac8",
"created": "2026-06-07T08:19:04.5778867+02:00",
"updated": "2026-06-07T08:19:04.5778867+02:00",
"longitude": 1.1,
"latitude": 1.1,
"countryCode": "sample string 1",
"country": "sample string 2",
"ip": "sample string 3",
"city": "sample string 4",
"status": "sample string 5",
"isp": "sample string 6",
"language": "sample string 7",
"cartId": "d21a25f0-c47c-4a90-9cc4-6ab812ea5b6e",
"cartCurrency": "sample string 8",
"cartItems": 1,
"personId": "9ad78385-3c09-4641-9050-92f8638f237b",
"personName": "sample string 9",
"userId": "e3e551ce-5fca-4c8c-8625-916341260355",
"isCookiesApproved": true,
"actualCountryCode": "sample string 10",
"navigator": "sample string 11"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.